@charset "utf-8";
/* ==================================================
Setting by CMS sheets
================================================== */
body,
input,
select,
textarea {
	font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
body #tmp_contents p em {
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size:105%;
}
a:link {
	color:#222222;
}
a:link:hover {
    text-decoration: none;
}
body {
	font-size:112.5%;
	font-weight:500;
    color: #222222;
    background-color: transparent;
}
/* Styles
================================================== */
/* text */
.txt_red {
	color:#c20f13;
	background:transparent;
}
.txt_green {
	color:#0d6822;
	background:transparent;
}
.txt_y_green {
	color:#5F7F00;
	background:transparent;
}
.txt_orange {
	color:#B25900;
	background:transparent;
}
.txt_yellow {
	color:#927000;
	background:transparent;
}
.txt_r_purple {
	color:#BF008C;
	background:transparent;
}
.txt_gray {
	color:#666666;
	background:transparent;
}
.txt_big {
	font-size:130%; /* Setting by CMS sheets */
}
.txt_small {
	font-size:86%; /* Setting by CMS sheets */
}
.marker_yellow {
	margin:8px 5px 3px 0;
	font-weight:bold;
	display:inline-block;
}
.marker_yellow a {
	display: inline-block;
	color:inherit;
	padding:14px 14px 15px 40px;
	background:#e4f2f5 url(/shared/site_rn/images/icon/icon_arrow_anchor.png) 10px center no-repeat;
	min-width: 235px;
	text-decoration: none;
	font-size: 88.8%;
	border: 2px solid #e4f2f5;
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
	margin-bottom: 5px;
}
.marker_yellow a:hover{
	background-color:#e0f9ff;
	border-color: #005a71;
}
/* bgcolor */
td.bg_pink,
th.bg_pink {
	color:inherit;
	background-color:#FDD6E8; /* Setting by CMS sheets */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#FFFFBF; /* Setting by CMS sheets */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#DFF3F4; /* Setting by CMS sheets */
}
td.bg_gray,
th.bg_gray {
	color:inherit;
	background-color:#F4F5F9; /* Setting by CMS sheets */
}
td.bg_green,
th.bg_green {
	color:inherit;
	background-color:#E2EBD0; /* Setting by CMS sheets */
}
td.bg_purple,
th.bg_purple {
	color:inherit;
	background-color:#E9E0F3; /* Setting by CMS sheets */
}
td.bg_cream,
th.bg_cream {
	color:inherit;
	background-color:#FBF3DE; /* Setting by CMS sheets */
}
/* linkicon */
#tmp_main a.pdf,
#tmp_main a.PDF,
#tmp_main a.icon_pdf,
#tmp_main a.word,
#tmp_main a.Word,
#tmp_main a.icon_word,
#tmp_main a.excel,
#tmp_main a.Excel,
#tmp_main a.icon_excel {
	display:inline-block;
	vertical-align:top;
}
a.pdf,
a.PDF,
a.icon_pdf,
a.word,
a.Word,
a.icon_word,
a.excel,
a.Excel,
a.icon_excel {
	margin:0 3px;
	padding-left:28px;
	text-indent:0 !important;
	min-height:23px;
}
a.pdf,
a.PDF,
a.icon_pdf {
	background:url(/shared/system/images/linkicon/icon_pdf.gif) no-repeat left 5px;
}
a.word,
a.Word,
a.icon_word {
	background:url(/shared/system/images/linkicon/icon_word.gif) no-repeat left 5px;
}
a.excel,
a.Excel,
a.icon_excel {
	background:url(/shared/system/images/linkicon/icon_excel.gif) no-repeat left 5px;
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	position: relative;
	max-width: 1440px;
	min-width: 1024px;
	margin:0 auto;
    width: 100%;
	/*▼ヘッダーとフッター高さ合わせ▼*/
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
	/*▲ヘッダーとフッター高さ合わせ▲*/
}
#tmp_wrapper > div > p {
	padding-left:270px;
}
#tmp_wrap_main {
	position: relative;
	width: calc(100% - 240px);
	float: right;
	/*▼ヘッダーとフッター高さ合わせ▼*/
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;

	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/*▲ヘッダーとフッター高さ合わせ▲*/
}
#tmp_main_content {
	position: relative;
    overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}
.no_javascript #tmp_wrap_main:before{
	display: none;
}
.col_main {
	padding:0 20px 20px;
}
.container {
    width: 1240px;
    margin: 0 auto;
}
.custom_container {
	position: relative;
    /*overflow: hidden;*/
    width: 100% !important;
    max-width: 1200px;
    /*min-width: 1000px;*/
    margin: 0 auto;
}
#tmp_contents {
	padding-bottom:40px;
}
/* header
================================================== */
#tmp_wrap_header:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
    z-index: -1;
    width: 240px;
    background-color: #037f9e;
    color: #FFFFFF;
}
#tmp_header {
	position: relative;
    z-index: 700;
    width: 240px;
    background-color: #037f9e;
    color: #FFFFFF;
    float: left;
}
#tmp_hlogo {
	position: relative;
	z-index: 10;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	display:block;
	width:256px;
	height:153px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	color: inherit;
	background: transparent url(/shared/site_idcs/images/header/logo.png) no-repeat 0 0;
}
#tmp_hlogo a {
	color:#000000;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	position:relative;
	z-index:-1;
	overflow:hidden;
	text-indent: -99999px;
}
.region_info{
	padding: 4px 5px 5px;
}
.box_find_info .info_title{
	text-align: center;
	font-size: 144.4%;
	margin-bottom: 22px;
	font-weight: bold;
}
.box_find_info .search_by_keyword{
	position: relative;
	margin-bottom: 8px;
	padding-left: 21px;
	font-size: 112.5%;
	font-weight: bold;
}
.box_find_info .search_by_keyword:before{
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 12px;
	width: 13px;
	height: 3px;
	color: #222222;
	background-color: #FFFFFF;
}
.method_search{
	padding-right: 13px;
	margin-bottom: 9px;
	font-size: 77.7%;
	text-align: right;
}
.method_search a{
	padding-left: 13px;
	min-height: 20px;
	display: inline-block;
	text-decoration: none;
	color: #FFFFFF;
	background: #037f9e url(/shared/site_rn/images/icon/arrow_sm_white.png) no-repeat left center;
}
.method_search a:hover,
.method_search a:focus{
	text-decoration: underline;
}
#tmp_search{
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #006a84;
}
#tmp_search .search_inner,
#tmp_search .wrap_sch_box {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#tmp_search .wrap_sch_box:first-child {
	flex-grow:1;
}
#tmp_search .sch_box {
	width:100%;
}
#tmp_search .search_inner{
	position: relative;
}
.box_find_info .sch_ttl{
	position: relative;
    margin-bottom: 8px;
    padding-left: 21px;
    font-weight: bold;
}
.box_find_info .sch_ttl:before {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 12px;
    width: 13px;
    height: 3px;
    color: #222222;
    background-color: #FFFFFF;
}
#tmp_query{
	padding: 5px 70px 5px 10px;
	width: 100%;
	color: #222222;
	background-color: #FFFFFF;
	min-height: 40px;
	width: 100%;
	border: 1px solid #017794;
	-webkit-background-size:auto 15px !important;
	-moz-background-size:auto 15px !important;
	background-size:auto 15px !important;
}
#tmp_func_sch_btn{
	position: absolute;
	right: 0;
	top: 0;
	bottom:0;
	padding: 4px 2px 2px;
	color: #FFFFFF;
	background-color: #333333;
	border: 2px solid #333333;
	width: 65px;
	letter-spacing: 4px;
	text-indent: 4px;
	text-align: center;
	font-weight: bold;
	font-size: 88.8%;
	cursor: pointer;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}
#tmp_func_sch_btn:hover,
#tmp_func_sch_btn:focus{
	color: #222222;
	border-color: #005a71;
	background-color: #e0f9ff;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}
.featured_keywords{
	margin-bottom: 21px;
}
.featured_keywords .keyword_title{
	position: relative;
	margin-bottom: 12px;
	padding-left: 21px;
	font-weight: bold;
}
.featured_keywords .keyword_title:before{
	content: '';
	display: inline-block;
	position: absolute;
	left: 0;
	top: 12px;
	width: 13px;
	height: 3px;
	color: #222222;
	background-color: #FFFFFF;
}
.func_cate ul li.func_change a:hover,
.func_cate ul li.func_change a:focus,
.func_cate ul li.func_speaker a:hover,
.func_cate ul li.func_speaker a:focus,
.func_cate ul li.func_furigana a:hover,
.func_cate ul li.func_furigana a:focus{
	background-color: #e0f9ff;
}

/* pref_home_btn
================================================== */
.pref_home_btn {
	line-height:1.1;
	font-weight:bold;
}
.pref_home_btn a {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	min-height:82px;
	border:2px solid #ffffff;
	background-color:#ffffff;
	background-image:url(/shared/site_idcs/images/header/pref_logo.png), url(/shared/site_rn/images/icon/arrow_btn_black.png);
	background-repeat: no-repeat;
	background-position: 9px center, right 10px center;
	color:#222222;
	text-decoration:none;
	padding:5px 20px 5px 72px;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}
.pref_home_btn a:hover,
.pref_home_btn a:focus {
	background-color:#e0f9ff;
	border-color: #005a71;
}
/* means
================================================== */
#tmp_means {
	color: #333333;
	background-color: #ffffff;
	text-align: right;
	min-width: 1000px;
	font-size: 88.8%;
}
#tmp_setting{
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
#tmp_setting ul:before,
#tmp_setting ul:after{
	content: '';
	display: table;
}
#tmp_setting ul:after{
	clear: both;
}
#tmp_setting ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#tmp_setting > ul > li{
	position: relative;
	margin-right: 10px;
	float: left;
}
#tmp_setting .func_browser{
	margin-right: 0;
}
#tmp_setting > ul > li > a {
	display: block;
	color: #FFFFFF;
	background-color: #333333;
	text-decoration: none;
}
#tmp_setting ul li a:hover {
	text-decoration: underline;
}
#tmp_setting .func_language{
	padding: 16px 0;
}
#tmp_setting .func_language a{
	padding-left: 24px;
}
#tmp_setting .func_language a,
#tmp_setting .func_browser > a {
	display: block;
}
#tmp_setting .func_language > a{
	color: inherit;
	background: transparent url(/shared/site_idcs/images/icon/icon_language.png) no-repeat 2px 3px;
}
#tmp_setting .func_browser > a {
	padding: 15px 0 15px 25px;
	min-width: 157px;
	color: inherit;
	background: transparent url(/shared/site_idcs/images/icon/icon_setting.png) no-repeat 2px center;
	position: relative;
	text-align: center;
	border: 2px solid #ffffff;
}
#tmp_setting .func_browser.active > a{
	padding-right: 25px;
	color:#ffffff;
	background-color: #037f9e;
	background-image:none;
	border-color: #0176b2;
}
#tmp_setting .func_browser.active > a:before{
	position: relative;
	top: -1px;
	content: '';
	margin-right: 5px;
	display: inline-block;
	vertical-align: middle;
	height: 14px;
	width: 14px;
	color: #FFFFFF;
	background: #037f9e url(/shared/site_rn/images/icon/icon_close_menu.png) no-repeat;
}

/* infection_aside
================================================== */
.infection_aside {
	padding: 8px 15px 8px 22px;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}
.infection_aside ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-weight:bold;
}
.infection_aside ul li {
	float: left;
	padding:0 5px;
}
.infection_aside ul li a{
	display: block;
	text-decoration: none;
	border:1px solid #037f9e;
	background-color:#ffffff;
	color:#333333;
	padding:8px 15px 8px 38px;
	background-repeat:no-repeat;
	background-position:12px center;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border-radius:1.5em;
}
.infection_aside ul li a:hover,
.infection_aside ul li a:focus {
	text-decoration: underline;
}
.infection_aside ul li.infection_list1 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon1.png);
}
.infection_aside ul li.infection_list2 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon2.png);
}
.infection_aside ul li.infection_list3 a {
	background-image:url(/shared/site_idcs/images/icon/infection_list_icon3.png);
}
.no_javascript .infection_aside {
	padding: 5px 0 0;
	display: block;
}
.no_javascript .infection_aside ul li {
	float:none;
	padding:0;
	margin:0 0 10px;
}
/* infection_gnavi
================================================== */
#tmp_infection_gnavi {
	background-color:#333333;
	color:#ffffff;
	padding:14px 0;
}
#tmp_infection_gnavi ul,
#tmp_infection_gnavi ul li,
#tmp_infection_gnavi ul li a {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#tmp_infection_gnavi ul {
	-webkit-justify-content: space-between;
	justify-content: space-between;
	list-style:none;
	margin:0;
	padding:0;
	font-weight:bold;
}
#tmp_infection_gnavi ul li {
	position:relative;
	flex-grow:1;
}
#tmp_infection_gnavi ul li::before {
	content:'';
	position:absolute;
	left:0;
	top:5px;
	bottom:5px;
	width:1px;
	background-color:#ffffff;
	color:#222222;
}
#tmp_infection_gnavi ul li:first-child::before {
	display:none;
}
#tmp_infection_gnavi ul li a {
	-webkit-justify-content: center;
    justify-content: center;
	text-align:center;
	flex-grow:1;
	text-decoration:none;
	background-color:#333333;
	color:#ffffff;
}
#tmp_infection_gnavi ul li span {
	position:relative;
	padding:9px 2px;
	display:block;
}
#tmp_infection_gnavi ul li span::after {
	content:'';
	bottom: 0;
	height: 2px;
	left: 0;
	position: absolute;
	transform: scale(0, 1);
	transform-origin: right top;
	transition: transform .3s;
	width: 100%;
	background-color:#ffffff;
}
#tmp_infection_gnavi ul li.active span::after,
#tmp_infection_gnavi ul li a:hover span::after {
	transform-origin: left top;
	transform: scale(1, 1);
}
.no_javascript #tmp_infection_gnavi {
	padding:10px;
}
.no_javascript #tmp_infection_gnavi ul,
.no_javascript #tmp_infection_gnavi ul li,
.no_javascript #tmp_infection_gnavi ul li a {
	display: block;
}
.no_javascript #tmp_infection_gnavi ul li::before {
	display:none;
}
.no_javascript #tmp_infection_gnavi ul li {
	border-top:1px solid #ffffff;
}
.no_javascript #tmp_infection_gnavi ul li:first-child {
	border-top:none;
}
.no_javascript #tmp_infection_gnavi ul li a {
	text-align:left;
}
.no_javascript #tmp_infection_gnavi ul li a:hover {
	text-decoration:underline;
}
.no_javascript #tmp_infection_gnavi ul li span::after {
	display:none;
}

/* func_cate
================================================== */
.func_cate{
	position: absolute;
	left: -236px;
	top: 100%;
	z-index: 100;
	padding: 4px 4px 0;
	border: 2px solid #0176b2;
	display: none;
	width: 540px;
	min-height: 54px;
	color: #FFFFFF;
	background-color: #037f9e;
}
.func_cate ul li{
	float: left;
	margin: 0 3px 3px 0;
}
.func_cate ul li a {
	padding: 11px 12px 8px 20px;
	display: block;
	text-decoration: none;
	color: #222222;
	background-color:#ffffff;
	background-repeat:no-repeat;
}
.func_cate ul li a:hover,
.func_cate ul li a:focus{
	text-decoration: underline;
}
.func_cate ul li.func_change a{
	padding-left: 28px;
	background-image:url(/shared/site_rn/images/icon/icon_fsize.png);
	background-position:9px center;
}
.func_cate ul li.func_speaker a{
	padding-left: 33px;
	min-width: 145px;
	background-image:url(/shared/site_rn/images/icon/icon_read.png);
	background-position:13px center;
}
.func_cate ul li.func_furigana a{
	padding-left: 38px;
	min-width: 158px;
	background-image:url(/shared/site_rn/images/icon/icon_furigana.png);
	background-position:17px center;
}
.no_javascript #tmp_search .search_inner,
.no_javascript #tmp_search .wrap_sch_box {
	display:block;
}
.no_javascript #tmp_func_sch_btn{
	top: auto;
	bottom: 0;
	min-height:40px;
}
.no_javascript #tmp_means{
	min-width: auto
}
.no_javascript noscript p{
	padding-left: 250px;
}
.no_javascript .region_info{
	padding-bottom: 30px;
}
.no_javascript #tmp_setting{
	padding-top: 10px;
	display: block;
}
.no_javascript #tmp_setting > ul > li{
	float: none;
	width: 100%;
}
.no_javascript #tmp_setting .func_browser > a{
	text-align: left;
	padding: 0 0 0 25px;
	pointer-events: none;
	border: 0;
}
.no_javascript #tmp_setting .func_language,
.no_javascript #tmp_setting .func_browser{
	padding: 5px 0;
}
.no_javascript .emergency_aside ul li{
	float: none;
	margin: 0 10px 10px;
}
.no_javascript #tmp_wrapper:before,
.no_javascript #tmp_links .btn_see_more{
	display: none;
}
.no_javascript .func_cate{
	position: static;
	left:auto;
	top: auto;
	padding: 10px;
	border:none;
	display: block;
	width: auto;
	min-height: auto;
	background-color: #333333;
	margin-top:10px;
}
.no_javascript .func_cate ul li {
	float:none;
	margin:0;
}
.no_javascript .func_cate ul li a {
	padding:14px 8px 14px 34px;
	font-size:87.5%;
}
.no_javascript .func_cate ul li.func_speaker,
.no_javascript .func_cate ul li.func_furigana {
	display:none;
}

/* lnavi
================================================== */
#tmp_lnavi {
    margin: 40px 0;
    background-color: #ffffff;
    color: #222222;
    border: 1px solid #037f9e;
    clear: both;
}
#tmp_lnavi_ttl {
    font-size: 133.34%;
    border-bottom: 2px solid #037f9e;
    padding: 11px 30px 7px;
    font-weight: bold;
}
#tmp_lnavi_ttl a {
    display: block;
    color: inherit;
    background:  transparent url(/shared/templates/free_rn/images/icon/icon_arrow_lft.png) no-repeat 12px 22px;
    text-decoration: none;
    border: 2px solid #ffffff;
    border-bottom-width: 1px;
    padding: 11px 30px 7px;
    margin: -11px -30px -7px;
}
#tmp_lnavi_ttl a:hover,
#tmp_lnavi_ttl a:focus,
#tmp_lnavi_ttl a:active {
    background-color: #e0f9ff;
    border-color: #005a71;
}
#tmp_lnavi_cnt {
    padding: 26px 2px 6px 17px;
}
#tmp_lnavi_cnt ul {
    list-style:  none;
}
#tmp_lnavi_cnt ul li {
    float: left;
    width: 50%;
    padding: 0 15px 0 0;
    margin: 0 0 23px;
}
#tmp_lnavi_cnt ul li:nth-child(2n) {
    clear: right;
}
#tmp_lnavi_cnt ul li:nth-child(2n+1) {
    clear: left;
}
#tmp_lnavi_cnt ul li a {
    display: inline-block;
    color: inherit;
    background:  transparent url(/shared/templates/free_rn/images/icon/icon_disc.png) no-repeat 0 8px;
    text-decoration: none;
    padding-left: 16px;
}
#tmp_lnavi_cnt ul li a:hover,
#tmp_lnavi_cnt ul li a:focus,
#tmp_lnavi_cnt ul li.active a {
    text-decoration: underline;
}
/* pankuzu / social_plugins / update
================================================== */
#tmp_wrap_navigation {
    margin:28px 0 7px;
	clear:both;
}
#tmp_pankuzu {
    padding: 0 0 8px;
    color: #222222;
    background-color: transparent;
    font-size: 77.8%;
}
#tmp_pankuzu a:link {
    color: #00809b;
    background-color: #ffffff;
}
#tmp_wrap_custom_update {
	clear:both;
}
#tmp_custom_update {
	float:right;
}
#tmp_custom_update #tmp_update {
	margin-left:10px;
	float:right;
}
#tmp_custom_update #tmp_social_plugins {
	float:left;
}
#tmp_social_plugins .social_media_btn {
	margin:0 0 0 10px;
	float:left;
}
#tmp_social_plugins .social_media_btn a.twitter-share-button {
	padding:0 10px 0 0;
	line-height:1.2;
}
#tmp_update {
    display: inline-block;
    vertical-align: top;
    margin-left: 11px;
    font-size: 77.8%;
}
/* inquiry
================================================== */
#tmp_inquiry {
    margin: 0 0 40px;
    clear: both;
    background-color: #fafafb;
    color: #222222;
}
#tmp_inquiry_ttl {
    padding: 17px 19px 14px;
    color: inherit;
    background-color: #ececee;
	border:1px solid #ececee;
    font-weight: bold;
    font-size: 122.222%;
}
#tmp_contents #tmp_inquiry_ttl p {
    margin: 0;
}
#tmp_inquiry_cnt {
    padding: 19px;
	border:1px solid #fafafb;
	border-top:none;
}
#tmp_inquiry_cnt p {
    margin: 0 0 0.15em;
}
#tmp_inquiry_cnt p a {
    color: #003d93;
    background-color: transparent;
}
#tmp_inquiry_cnt .inquiry_btn {
    margin: 32px auto;
    text-align: center;
}
#tmp_inquiry_cnt .inquiry_btn input {
    min-width: 268px;
    cursor: pointer;
    padding: 6px 24px;
    line-height: 1.4;
    font-weight: bold;
    color: #222222;
    background: #ffffff url(/shared/templates/free_rn/images/icon/icon_arrow.png) no-repeat right center;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0 0 7px 0 rgba(21, 21, 21, 0.2);
    -moz-box-shadow: 0 0 7px 0 rgba(21, 21, 21, 0.2);
    box-shadow: 0 0 7px 0 rgba(21, 21, 21, 0.2);
}
#tmp_inquiry_cnt .inquiry_btn input:hover,
#tmp_inquiry_cnt .inquiry_btn input:focus,
#tmp_inquiry_cnt .inquiry_btn input:active {
    background-color: #e0f9ff;
    border-color: #005a71;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}
/* ptop
================================================== */
.ptop {
	text-align:right;
	clear:both;
}
.pnavi {
	background-color: #f7f7f7;
	color: #3d3d3d;
}
.pnavi .ptop {
    text-align: center;
	text-transform:uppercase;
}
.pnavi .ptop a {
	display: block;
    margin: 0 auto;
    width: 100%;
    text-decoration: none;
    background: #f7f7f7 url(/shared/site_rn/images/icon/backtop_icon.png) no-repeat center 7px;
    color: #3d3d3d;
    font-size: 77.7%;
    padding: 17px 0 4px;
}
.pnavi .ptop a:hover,
.pnavi .ptop a:focus,
.pnavi .ptop a:active {
	text-decoration: underline;
}
/* footer
================================================== */
#tmp_footer_content {
	min-width: 1000px;
	/*▼ヘッダーとフッター高さ合わせ▼*/
	margin-top: auto;
	/*▲ヘッダーとフッター高さ合わせ▲*/
}
#tmp_footer .footer_front:before,
#tmp_footer .footer_front:after,
#tmp_footer .footer_bellow:before,
#tmp_footer .footer_bellow:after{
	content: '';
	display: table;
}
#tmp_footer .footer_front:after,
#tmp_footer .footer_bellow:after{
	clear: both;
}
.footer_banner {
    position: relative;
	border-top:1px solid #ededed;
    background-color: #ededed;
    color: #222222;
}
.footer_banner .custom_container {
    padding: 32px 39px 24px;
}
.footer_banner_ttl {
    font-size: 122.2%;
    font-weight: bold;
    color: #222222;
    background: transparent url(/shared/site_rn/images/icon/ttl_bg.png) no-repeat 0 15px;
    padding-left: 29px;
}
.footer_banner ul {
    list-style: none;
    margin: 23px 2px 0;
}
.footer_banner li {
	display: block;
	float: left;
	padding: 0 4px;
	margin-bottom: 8px;
}
.footer_banner li a {
	display: block;
	position: relative;
}
.footer_banner li a:after {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 2px solid transparent;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}
.footer_banner li a:hover:after,
.footer_banner li a:focus:after,
.footer_banner li a:active:after {
	border-color: #005a71;
}
.footer_banner li img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.footer_banner_link {
    position: absolute;
    top: 37px;
    right: 48px;
}
.footer_banner_link a {
	color: #222222;
    text-decoration: none;
    background: transparent url(/shared/site_rn/images/icon/arrow_btn_gray.png) no-repeat 0 6px;
    padding-left: 14px;
	font-size: 88.8%;
}
.footer_banner_link a:hover,
.footer_banner_link a:focus,
.footer_banner_link a:active {
	text-decoration: underline;
}
.footer_banner ul:after {
	content: '';
	display: table;
	clear: both;
}
#tmp_footer {
	clear: both;
	color:#FFFFFF;
	background-color: #3e3e3e;
	border-top:1px solid #3e3e3e;
}
#tmp_footer .custom_container {
	padding: 39px 45px 60px 48px;
}
#tmp_footer .footer_info,
#tmp_footer .footer_nav{
	float: left;
}
#tmp_footer .footer_info{
	padding-right: 20px;
	width: 54%;
	/* width: 49%; */
}
#tmp_footer .footer_nav{
	font-size: 88.8%;
	padding: 16px 0 0 20px;
	width: 46%;
	/* width: 51%; */
}
.footer_front{
	margin-bottom: 7px;
}
.footer_aside{
	padding: 4px 15px 0 3px;
	margin-bottom: 5px;
	float: left;
	width: 198px;
}
#tmp_footer .footer_logo{
	margin-bottom: 24px;
}
#tmp_footer .footer_logo p{
	font-size: 177.7%;
	font-weight: bold;
	line-height: 1.1;
}
#tmp_footer .company_num{
	font-size: 77.7%;
}
/* fnavi  */
.fnavi {
	color:inherit;
	list-style:none;
	margin: 0 -17px;
}
.fnavi li {
	padding: 0 17px;
	margin:0 0 20px 0;
	float:left;
	width: 50%;
}
.format_free .fnavi {
	margin: 0 -12px;
}
.format_free .fnavi li{
	padding: 0 12px;
}
.fnavi li:nth-child(2n+1) {
	clear: left;
}
.fnavi li:nth-child(2n) {
	clear: right;
}
.fnavi li a{
	padding-left: 16px;
	text-decoration: none;
	display: inline-block;
	color: #FFFFFF;
	background: #3e3e3e url(/shared/site_rn/images/icon/arrow_btn_white.png) 0 6px no-repeat;
}
.fnavi li a:hover,
.fnavi li a:focus{
	text-decoration: underline;
}
.footer_cnt {
	overflow: hidden;
	font-size: 88.8%;
}
.footer_cnt address {
	margin:0 0 15px;
	font-style:normal;
}
.footer_cnt address p{
	margin-bottom: 5px;
}
.footer_cnt address span {
    margin: 0 0.2em 0 0;
}
.footer_cnt address .dis_code{
	margin-bottom: 5px;
	display: block;
}
.format_free .footer_cnt address .dis_code{
	margin-bottom: 0;
}
.copyright {
	margin-top: 35px;
	text-align:right;
	font-size: 66.6%;
}
.directional_button,
.prefectural_info{
	float: left;
}
.directional_button{
	width: 52.5%;
}
.prefectural_info{
	width: 47.5%;
}
.directional_button ul:before,
.directional_button ul:after{
	content: '';
	display: table;
}
.directional_button ul:after{
	clear: both;
}
.directional_button ul{
	list-style: none;
	padding: 0;
	margin: 0 -5px;
}
.directional_button ul li{
	padding: 0 5px;
	margin-bottom: 10px;
	float: left;
	width: 50%;
}
.directional_button ul li:nth-child(2n+1){
	clear: left;
}
.directional_button ul li:nth-child(2n){
	clear: right;
}
.directional_button ul li a{
	position: relative;
	padding: 11px 25px;
	text-align: center;
	display: block;
	color: #ffffff;
	border: 1px solid #ffffff;
	text-decoration: none;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
	font-size: 88.8%;
}
.directional_button ul li a:after{
	content: '';
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -5px;
	width: 6px;
	height: 11px;
	display: inline-block;
	color: inherit;
	background: transparent url(/shared/site_rn/images/icon/arrow_btn_white.png) no-repeat;
}
.directional_button ul li a:before{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	border: 1px solid transparent;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}
.directional_button ul li a:hover,
.directional_button ul li a:focus{
	color: #222222;
	background-color: #e0f9ff;
	border-color: #005a71;
	text-decoration: none;
	transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-webkit-transition: 0.3s all ease-in-out;
}
.directional_button ul li a:hover:before,
.directional_button ul li a:focus:before{
	border-color: #005a71;
}
.directional_button ul li a:hover:after,
.directional_button ul li a:focus:after{
	background: transparent url(/shared/site_rn/images/icon/arrow_btn_blue.png) no-repeat;
}


/* footer Free
================================================== */
.format_free #tmp_footer .custom_container {
	padding: 36px 20px 29px 48px;
}
.format_free #tmp_footer .footer_logo{
    margin-bottom: 11px;
}
.format_free .footer_aside{
    margin-bottom: 21px;
    float: none;
    width: 100%;
}
.format_free #tmp_footer .footer_info{
	padding-right: 20px;
    width: 49%;
}
.format_free #tmp_footer .footer_nav{
    width: 51%;
    padding: 57px 0 0 4px;
}
.format_free .footer_cnt address .dis_code{
	margin-right: 1em;
	display: inline-block;
}
.format_free #tmp_footer .footer_front{
    margin-bottom: 10px;
}
.format_free .directional_button{
    width: 43.7%;
}
.format_free .prefectural_info{
    width: 56.2%;
}
.format_free .copyright{
    margin-top: 31px;
}
/* special_button
================================================== */
.special_button {
	padding-top: 5px;
    padding-left: 22px;
}
.special_button a {
	position: relative;
	display: block;
	width: 280px;
	margin: 0 auto;
	color: #222222;
	background: transparent url(/shared/site_rn/images/icon/green_arrow_icon.png) no-repeat 100% center;
	text-decoration: none;
	text-align: center;
	box-shadow: 0px 2px 9px 1px rgba(79, 96, 96, 0.2);
	-webkit-box-shadow: 0px 2px 9px 1px rgba(79, 96, 96, 0.2);
	-moz-box-shadow: 0px 2px 9px 1px rgba(79, 96, 96, 0.2);
	padding: 8px 25px;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	font-size: 88.8%;
}
.special_button a:after {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 2px solid #005a71;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	opacity: 0;
	visibility: hidden;
}
.special_button a:hover,
.special_button a:focus,
.special_button a:active {
	background-color: #e0f9ff !important;
}
.special_button a:hover:after,
.special_button a:focus:after,
.special_button a:active:after {
	opacity: 1;
	visibility: visible;
}

/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */
/* col2_cms */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	width:50%;
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_main table.col2 td.col2L {
	border-right:20px solid transparent;
}
/* col2_pub */
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:48.5%;
	float:left;
}
/* nestcol2 */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}
/* col3
================================================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width:33.33%;
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:20px solid transparent;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:31.7%;
	margin-right:2%;
	float:left;
}
div.col3 div.col3R {
	display:table;
	width:31.7%;
	float:left;
}

/* plugin
================================================== */
.plugin {
	margin:0 0 20px;
	color:inherit;
	background-color:#FFFFFF;
	padding:10px;
	border:1px solid #CCCCCC;
	clear:both;
}
.plugin .plugin_img {
	margin:0 10px 0 0 !important;
	float:left;
}
.plugin .plugin_img img {
	vertical-align:top;
}
.plugin p {
	margin:0 !important;
}
/* ==================================================
accessibility
================================================== */

/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}
.disp_pc.model_sp #tmp_wrapper {
	min-width:1240px;
}
.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
	width: 100%;
}
.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu,
.disp_pc #tmp_sma_rmenu {
	display:none;
}
#tmp_sma_menu{
	display: none;
}
.disp_pc .wrap_mc_sp #tmp_switch_sp_style{
	padding: 15px 10px;
	font-size: 4rem;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #037f9e;
	text-align: center;
	text-decoration: none;
}
/* sp_menu
================================================== */
#tmp_sma_menu{
	position: relative;
	z-index: 9999;
}
.spmenu_open {
    position:absolute;
    width: 100%;
    min-height: 100%;
    z-index: 9999;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open #tmp_sma_menu {
    background-color: #ffffff;
    color: #222222;
}
.spmenu_open #tmp_sma_menu .close_btn{
    display: block;
    margin: auto;
}
#tmp_switch_sp_style {
    display: none;
}
#tmp_hnavi_s{
    position: absolute;
    top: 0;
    right: 0;
    width: 242px;
    height: 70px;
	display: none;
	list-style: none;
}
.spmenu_open #tmp_hnavi_s {
    display: block;
    list-style: none;
}
#tmp_hnavi_s li a {
    display:block;
    width:80px;
    height:70px;
    text-decoration:none;
    font-size: 87.5%;
    text-align: center;
    line-height: 1.1;
    font-weight: bold;
}
#tmp_hnavi_lmenu,
#tmp_hnavi_mmenu,
#tmp_hnavi_rmenu,
#tmp_hnavi_lang_lmenu,
#tmp_hnavi_lang_mmenu {
	position:absolute;
	top:0;
    width:80px;
    height:70px;
}
#tmp_hnavi_lmenu {
    right:162px;
}
#tmp_hnavi_mmenu,
#tmp_hnavi_lang_lmenu {
    right:81px;
}
#tmp_hnavi_rmenu,
#tmp_hnavi_lang_mmenu {
    right:0;
}
#tmp_hnavi_lmenu a,
#tmp_hnavi_lang_lmenu a {
    padding: 44px 3px 5px;
    color: #ffffff;
    background: #333333 url(/shared/site_rn/images/icon/icon_support_nav.png) no-repeat center 8px;
	-webkit-background-size:30px auto;
	-moz-background-size:30px auto;

	background-size:30px auto;
}
#tmp_hnavi_mmenu a,
#tmp_hnavi_lang_mmenu a {
    padding: 44px 5px 5px;
    color: #ffffff;
    background: #037f9e url(/shared/site_rn/images/icon/icon_info_nav.png) no-repeat center 10px;
	-webkit-background-size:30px auto;
	-moz-background-size:30px auto;
	background-size:30px auto;
}
#tmp_hnavi_rmenu a {
    padding: 36px 5px 5px;
    color: #333333;
    background: #facdcd url(/shared/site_rn/images/icon/icon_emergency_nav.png) no-repeat center 6px;
	-webkit-background-size:30px auto;
	-moz-background-size:30px auto;
	background-size:30px auto;
}
#tmp_hnavi_lmenu a.active,
#tmp_hnavi_lang_lmenu a.active {
    background: #333333 url(/shared/site_rn/images/icon/icon_close_menu_tb.png) no-repeat center 12px;
}
#tmp_hnavi_mmenu a.active,
#tmp_hnavi_lang_mmenu a.active {
    background: #037f9e url(/shared/site_rn/images/icon/icon_close_menu_tb.png) no-repeat center 12px;
}
#tmp_hnavi_rmenu a.active{
    background: #facdcd url(/shared/site_rn/images/icon/icon_close_menu_tb_red.png) no-repeat center 7px;
	padding-top: 43px;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span,
#tmp_hnavi_lang_lmenu span,
#tmp_hnavi_lang_mmenu span {
    display:block;
    position:relative;
    z-index:-1;
    width:80px;
    height:70px;
    overflow:hidden;
}
#tmp_sma_lmenu,
#tmp_hnavi_lang_lmenu {
    padding-bottom: 25px;
    color: #ffffff;
    background-color: #333333;
}
#tmp_sma_mmenu,
#tmp_hnavi_lang_mmenu {
    color: #ffffff;
    background-color: #037f9e;
}
#tmp_sma_rmenu{
    color: #333333;
    background-color: #facdcd;
}
.close_btn,
.lnavi_close_btn{
	margin: auto;
    text-align: center;
    display: block;
}
.search_nav .close_btn a,
.search_nav .lnavi_close_btn a{
    padding: 10px 15px;
    display: inline-block;
    min-width: 320px;
    border: 1px solid #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
}
.close_btn a span,
.lnavi_close_btn a span{
    padding-left: 22px;
    display: inline-block;
    color: inherit;
    background: transparent url(/shared/site_rn/images/icon/icon_close_tb.png) no-repeat left center;
	-webkit-background-size:16px auto;
	-moz-background-size:16px auto;
	background-size:16px auto;
}
#tmp_sma_rmenu .close_btn a span{
    padding-left: 22px;
    display: inline-block;
    color: inherit;
    background: transparent url(/shared/site_rn/images/icon/icon_close_tb_bl.png) no-repeat left center;
	-webkit-background-size:16px auto;
	-moz-background-size:16px auto;
	background-size:16px auto;
}

/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper *,
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper *,
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	background-image:none !important;
	list-style-image:none !important;
	box-shadow:none !important;
	text-shadow:none !important;
}
.color_blue #tmp_wrapper span,
.color_yellow #tmp_wrapper span,
.color_black #tmp_wrapper span {
	z-index:auto !important;
}
/* hlogo */
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_blue #tmp_hlogo a,
.color_blue #tmp_hlogo span,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_yellow #tmp_hlogo a,
.color_yellow #tmp_hlogo span,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p,
.color_black #tmp_hlogo a,
.color_black #tmp_hlogo span {
	width:240px;
	height:auto;
}
.color_black #tmp_hlogo h1 span,
.color_black #tmp_hlogo p span,
.color_yellow #tmp_hlogo h1 span,
.color_yellow #tmp_hlogo p span,
.color_blue #tmp_hlogo h1 span,
.color_blue #tmp_hlogo p span {
	text-indent: 0;
	font-weight:bold;
	font-size: 1.3rem;
	padding: 15px 10px;
	text-align:center;
}
.color_blue #tmp_hlogo h1,
.color_black #tmp_hlogo h1,
.color_yellow #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_black #tmp_hlogo p,
.color_yellow #tmp_hlogo p {

	width:auto !important;
}
.color_blue #tmp_hlogo p a,
.color_black #tmp_hlogo p a,
.color_yellow #tmp_hlogo p a{
	text-decoration: none;
}
/* headding */
.color_blue #tmp_wrap_main h1,
.color_blue #tmp_wrap_main h2,
.color_blue #tmp_wrap_main h3,
.color_blue #tmp_wrap_main h4,
.color_blue #tmp_wrap_main h5,
.color_blue #tmp_wrap_main h6,
.color_yellow #tmp_wrap_main h1,
.color_yellow #tmp_wrap_main h2,
.color_yellow #tmp_wrap_main h3,
.color_yellow #tmp_wrap_main h4,
.color_yellow #tmp_wrap_main h5,
.color_yellow #tmp_wrap_main h6,
.color_black #tmp_wrap_main h1,
.color_black #tmp_wrap_main h2,
.color_black #tmp_wrap_main h3,
.color_black #tmp_wrap_main h4,
.color_black #tmp_wrap_main h5,
.color_black #tmp_wrap_main h6 {
	padding:5px !important;
	border:none !important;
}
.color_blue.format_top #tmp_wrap_main h1,
.color_blue.format_top #tmp_wrap_main h2,
.color_blue.format_top #tmp_wrap_main h3,
.color_blue.format_top #tmp_wrap_main h4,
.color_blue.format_top #tmp_wrap_main h5,
.color_blue.format_top #tmp_wrap_main h6,
.color_yellow.format_top #tmp_wrap_main h1,
.color_yellow.format_top #tmp_wrap_main h2,
.color_yellow.format_top #tmp_wrap_main h3,
.color_yellow.format_top #tmp_wrap_main h4,
.color_yellow.format_top #tmp_wrap_main h5,
.color_yellow.format_top #tmp_wrap_main h6,
.color_black.format_top #tmp_wrap_main h1,
.color_black.format_top #tmp_wrap_main h2,
.color_black.format_top #tmp_wrap_main h3,
.color_black.format_top #tmp_wrap_main h4,
.color_black.format_top #tmp_wrap_main h5,
.color_black.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* icon */
.color_blue #tmp_wrap_main a.icon_pdf,
.color_blue #tmp_wrap_main a.icon_word,
.color_blue #tmp_wrap_main a.icon_excel,
.color_yellow #tmp_wrap_main a.icon_pdf,
.color_yellow #tmp_wrap_main a.icon_word,
.color_yellow #tmp_wrap_main a.icon_excel,
.color_black #tmp_wrap_main a.icon_pdf,
.color_black #tmp_wrap_main a.icon_word,
.color_black #tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
/* used_bg_img */
.color_blue #tmp_wrapper .used_bg_img,
.color_yellow #tmp_wrapper .used_bg_img,
.color_black #tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
.color_blue #tmp_wrapper .used_bg_img a,
.color_yellow #tmp_wrapper .used_bg_img a,
.color_black #tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
.color_blue #tmp_wrapper .used_bg_img span,
.color_yellow #tmp_wrapper .used_bg_img span,
.color_black #tmp_wrapper .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
/* for Firefox3.0 */
.color_blue #tmp_wrap_main caption,
.color_yellow #tmp_wrap_main caption,
.color_black #tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box common */
#tmp_wrap_main #tmp_gmap_box button,
#tmp_wrap_main #tmp_gmap_box .gmnoprint *,
#tmp_wrap_main #tmp_gmap_box .gm-style-cc * {
	background-color:#FFFFFF !important;
}

/* bg:blue
/* text:yellow
/* link:white
================================================== */
.color_blue #tmp_wrapper,
.color_blue #tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#00008B !important;
	border-color:#FFFF00 !important;
}
.color_blue #tmp_wrapper a,
.color_blue #tmp_wrapper a span,
.color_blue #tmp_wrapper button,
.color_blue #tmp_wrapper .used_bg_img a span,
.color_blue #tmp_wrapper input[type="submit"],
.color_blue #tmp_wrapper input[type="button"],
.color_blue #tmp_wrapper input[type="reset"] {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
.color_blue #tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
.color_blue #tmp_wrap_main h2 {
	border-bottom:1px solid yellow !important;
	border-left:3px solid yellow !important;
}
.color_blue #tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
/* for google box */
.color_blue #tmp_wrap_main #tmp_gmap_box,
.color_blue #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
.color_blue #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* bg:yellow
/* text:black
/* link:blue
================================================== */
.color_yellow #tmp_wrapper,
.color_yellow #tmp_wrapper * {
	color:#000000 !important;
	background-color:#FFFF00 !important;
	border-color:#000000 !important;
}
.color_yellow #tmp_wrapper a,
.color_yellow #tmp_wrapper a span,
.color_yellow #tmp_wrapper button,
.color_yellow #tmp_wrapper .used_bg_img a span,
.color_yellow #tmp_wrapper input[type="submit"],
.color_yellow #tmp_wrapper input[type="button"],
.color_yellow #tmp_wrapper input[type="reset"] {
	color:#0000FF !important;
	background-color:transparent !important;
}
.color_yellow #tmp_wrap_main h1 {
	border:3px solid black !important;
}
.color_yellow #tmp_wrap_main h2 {
	border-bottom:1px solid black !important;
	border-left:3px solid black !important;
}
.color_yellow #tmp_wrap_main h3 {
	border-left:3px solid black !important;
}
/* for google box */
.color_yellow #tmp_wrap_main #tmp_gmap_box,
.color_yellow #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:black !important;
	list-style-image:none !important;
}
.color_yellow #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* bg:black
/* text:yellow
/* link:white
================================================== */
.color_black #tmp_wrapper,
.color_black #tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#000000 !important;
	border-color:#FFFF00 !important;
}
.color_black #tmp_wrapper a,
.color_black #tmp_wrapper a span,
.color_black #tmp_wrapper button,
.color_black #tmp_wrapper .used_bg_img a span,
.color_black #tmp_wrapper input[type="submit"],
.color_black #tmp_wrapper input[type="button"],
.color_black #tmp_wrapper input[type="reset"] {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
.color_black #tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
.color_black #tmp_wrap_main h2 {
	border-left:3px solid yellow !important;
	border-bottom:1px solid yellow !important;
}
.color_black #tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
/* for google box */
.color_black #tmp_wrap_main #tmp_gmap_box,
.color_black #tmp_wrap_main #tmp_gmap_box * {
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
.color_black #tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
	font-size:75% !important;
}
.fsize_small #tmp_setting .func_language > a{
	background-position: 2px 1px;
}
.fsize_small .box_find_info .search_by_keyword:before,
.fsize_small .featured_keywords .keyword_title:before{
	top: 9px;
}
.fsize_small .method_search a{
	min-height: 15px;
	background-position: 0 4px;
}
/* big
================================================== */
.fsize_big {
	font-size:125% !important;
}
/* biggest(doubled)
================================================== */
.fsize_big2 {
	font-size:175% !important;
}
.fsize_big #tmp_func_sch_btn,
.fsize_big2 #tmp_func_sch_btn{
	font-size: 1rem;
}
.fsize_big2 #tmp_setting .func_browser.active > a:after {
	display: none;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_wrapper:after,
.container:after,
#tmp_header:after,
#tmp_hnavi:after,
#tmp_means:after,
.gnavi:after,
.gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_footer:after,
.footer_front:after,
.fnavi:after,
.footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after,
.box_recommended .recommended_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
/* ==================================================
Animation
================================================== */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@-webkit-keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInUp {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

